Potential security vulnerabilities in the IBM Business Process Management products for the Oracle October 2012 CPU

Flash (Alert)


Abstract

The IBM Business Process Manager, WebSphere Process Server, WebSphere Lombardi Edition, and WebSphere Enterprise Service Bus products depend on WebSphere Application Server and its IBM Developer Kit, Java edition.

Content

The IBM Developer Kit, Java edition, which ships with IBM WebSphere Application Server, is based on the Oracle Java™ Development Kit (JDK). Oracle has released critical path updates (CPU) for the Oracle JDK that contain security vulnerability fixes. The IBM Developer Kit, Java edition is affected by these Oracle JDK updates.

For more information on this issue, see Security Bulletin: Potential security vulnerabilities in WebSphere Application Server products for the Oracle October 2012 CPU.


Cross reference information
Segment Product Component Platform Version Edition
Business Integration IBM Business Process Manager Express Security Linux, Linux zSeries, Windows 8.0.1, 8.0, 7.5.1.1, 7.5.1, 7.5.0.1, 7.5
Business Integration IBM Business Process Manager Advanced Security AIX, Linux, Linux zSeries, Solaris, Windows, z/OS 8.0.1, 8.0, 7.5.1.1, 7.5.1, 7.5.0.1, 7.5
Business Integration WebSphere Lombardi Edition Security AIX, Linux, Linux zSeries, Solaris, Windows 7.2, 7.1
Business Integration WebSphere Process Server Security AIX, HP-UX, i5/OS, Linux, Linux zSeries, Solaris, Windows, z/OS 7.0, 6.2, 6.1.2, 6.1
Business Integration WebSphere Enterprise Service Bus Not Applicable AIX, HP-UX, i5/OS, Linux, Linux zSeries, Solaris, Windows, z/OS 7.5.1, 7.5, 7.0, 6.2, 6.1.2, 6.1

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

IBM Business Process Manager Standard
Security

Software version:

7.5, 7.5.0.1, 7.5.1, 7.5.1.1, 8.0, 8.0.1

Operating system(s):

AIX, Linux, Linux zSeries, Solaris, Windows

Reference #:

1620041

Modified date:

2012-12-11

Translate my page

Machine Translation

Content navigation